/* ELASTIC EMBEDDING ------------ */
/* From: http://webdesignerwall.com/tutorials/css-elastic-videos */

.embed-container{
	position: relative;
	/* Since using span rather than div for validation (since it will be embeded within a p tag by editor),
	need to turn into block element */
	display:block;
	padding-top:30px;
	height: 0;
	overflow: hidden;
	max-width:625px;
	border:solid 2px #ccc;
	background:url(../images/icons/loading-icon.gif) no-repeat 20px 20px;
}
.embed-container iframe,
.embed-container object,
.embed-container embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Aspect ratios for embedding. Set within the CMS */
.embed-standard{
	padding-bottom:75%;
}
.embed-widescreen{
	padding-bottom:56%;
}
.embed-cinemascope{
	padding-bottom:43%;
}
.embed-banner{
	padding-bottom:20%;
}
.embed-square{
	padding-bottom:100%;
}
